// This error is presented when the user tries to import a native Microsoft Project file
// which is encrypted with a password.
"error.mpp.reader.passwordProtected.description"        = "このMicrosoft Projectのファイルはパスワードで保護されています。";
"error.mpp.reader.passwordProtected.recovery"           = "保護されたファイルの読み込みは現在サポートされていません。ファイルを読み込む前にMicrosoft Projectでパスワード保護を削除してください。";